Subject: RE: [lojban] taiku ?

From: "Craig" <[email-masked]>
Date: Tue, 17 Sep 2002 17:15:39 -0400

>>> As a member of the generation that uses this like:
>>> It is not actually freestanding - a grammar has evolved of when it is
and
>is
>>> not used.

>>In particular, it is used as a marker of indirect and sometimes even
>>direct discourse: standard "I said that P" comes out "I'm, like, P."

>I actually find that usage less commonly than as a marker of secondhand
>knowledge, but it is used also.

>>>
>Muffy Siegel at Temple U claims to ahve isolated three usages:
>1) The quotation introduction mentioned above
>2) a hedge -- what follows is not guaranteed accurate (this is probably the
same as the secondhand knowledge case -- the data would overlap, at least).

The data certainly would overlap; I would guess that the particulars vary.
Perhaps this is a regional or other social distinction.